.QFWFU {
  padding-top: 1.06667rem;
  padding-left: 0.26667rem;
  padding-right: 0.26667rem; }
  .QFWFU .pongetitle {
    margin-bottom: 0.66667rem;
    text-align: center; }
    .QFWFU .pongetitle .title {
      font-size: 0.53333rem;
      color: #1A1A1A; }
    .QFWFU .pongetitle .desc {
      font-size: 0.26667rem;
      color: #808080;
      margin-top: 0.08rem; }
  .QFWFU .main {
    padding-bottom: 0.8rem; }
    .QFWFU .main ul {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-flow: wrap;
          -ms-flex-flow: wrap;
              flex-flow: wrap;
      border: 1px solid #e2e2e2;
      border-right: 0;
      border-bottom: 0; }
      .QFWFU .main ul li {
        width: 50%;
        position: relative;
        padding: 0.6rem;
        border: 1px solid #e2e2e2;
        border-top: 0;
        border-left: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center; }
        .QFWFU .main ul li:nth-of-type(1) {
          width: 100%; }
          .QFWFU .main ul li:nth-of-type(1) .desc {
            width: 5.33333rem; }
        .QFWFU .main ul li .img {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -webkit-align-items: center;
              -ms-flex-align: center;
                  align-items: center;
          -webkit-box-pack: center;
          -webkit-justify-content: center;
              -ms-flex-pack: center;
                  justify-content: center;
          margin-bottom: 0.26667rem; }
          .QFWFU .main ul li .img img {
            width: 1.62667rem;
            height: 1.17333rem; }
        .QFWFU .main ul li .title {
          font-size: 0.4rem;
          font-weight: bold;
          color: #1C1C1C;
          padding-bottom: 0.2rem;
          position: relative;
          text-align: center; }
          .QFWFU .main ul li .title::after {
            position: absolute;
            width: 0.4rem;
            height: 1px;
            background: #2897C2;
            margin: auto;
            content: '';
            left: 0;
            right: 0;
            bottom: 0; }
        .QFWFU .main ul li .desc {
          margin-top: 0.21333rem;
          font-size: 0.26667rem;
          color: #808080;
          width: 3.46667rem;
          line-height: 0.4rem;
          text-align: center; }
        .QFWFU .main ul li .iconimg i {
          width: 0.12rem;
          height: 0.12rem;
          position: absolute; }
          .QFWFU .main ul li .iconimg i:nth-of-type(1) {
            border-top: 1px solid #707070;
            border-left: 1px solid #707070;
            left: -1px;
            top: -1px; }
          .QFWFU .main ul li .iconimg i:nth-of-type(2) {
            border-right: 1px solid #707070;
            border-top: 1px solid #707070;
            right: -1px;
            top: -1px; }
          .QFWFU .main ul li .iconimg i:nth-of-type(3) {
            border-left: 1px solid #707070;
            border-bottom: 1px solid #707070;
            bottom: -1px;
            left: -1px; }
          .QFWFU .main ul li .iconimg i:nth-of-type(4) {
            border-right: 1px solid #707070;
            border-bottom: 1px solid #707070;
            bottom: -1px;
            right: -1px; }

.DXCLCXCZ {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url(../images/2f43ca60294bfc9223645b057e22c83a.png);
  padding: 1.17333rem 0; }
  .DXCLCXCZ .pongetitlte {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    margin-bottom: 1.06667rem;
    font-size: 0.53333rem;
    color: #fff;
    line-height: 0.66667rem;
    font-weight: 400; }
    .DXCLCXCZ .pongetitlte img {
      width: 0.45333rem; }
    .DXCLCXCZ .pongetitlte .tit {
      margin: 0 0.6rem;
      line-height: 0.66667rem; }
  .DXCLCXCZ .main ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
            justify-content: space-around; }
    .DXCLCXCZ .main ul li:nth-of-type(1) .num::after {
      content: '+';
      font-size: 0.4rem;
      font-weight: bold;
      color: #fff;
      position: relative;
      top: 0rem; }
    .DXCLCXCZ .main ul li:nth-of-type(3) .num::after {
      content: '+';
      font-size: 0.4rem;
      font-weight: bold;
      color: #fff;
      position: relative;
      top: 0.06667rem; }
    .DXCLCXCZ .main ul li .num {
      color: #fff;
      line-height: 0.64rem;
      text-align: center;
      font-size: 0.53333rem;
      font-weight: 500; }
    .DXCLCXCZ .main ul li .title {
      font-size: 0.26667rem;
      text-align: center;
      color: #FFFFFF;
      margin-top: 0.08rem; }

.PSL {
  padding-top: 0.8rem; }
  .PSL .pongetitle {
    text-align: center; }
    .PSL .pongetitle .title {
      font-size: 0.53333rem;
      color: #1A1A1A;
      line-height: 0.69333rem;
      font-weight: 400; }
    .PSL .pongetitle .desc {
      margin-top: 0.16rem;
      font-size: 0.26667rem;
      color: #808080;
      line-height: 0.4rem; }
  .PSL .TabSwitch ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: wrap;
        -ms-flex-flow: wrap;
            flex-flow: wrap;
    padding: 0.66667rem 0.26667rem;
    padding-bottom: 0.53333rem; }
    .PSL .TabSwitch ul li {
      margin-right: 0.13333rem;
      width: 3.06667rem;
      height: 0.8rem;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      border: 1px solid #E5E5E5;
      border-radius: 0.4rem;
      margin-bottom: 0.13333rem; }
      .PSL .TabSwitch ul li:nth-of-type(3n+0) {
        margin-right: 0; }
      .PSL .TabSwitch ul li a {
        width: 100%;
        height: 100%;
        display: block;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-size: 0.32rem;
        line-height: 0.8rem;
        text-align: center;
        color: #818181; }
      .PSL .TabSwitch ul li.active {
        background-image: url(../images/5f3ee726d5d2ba994800072fc1662e73.png);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        background-size: inherit; }
        .PSL .TabSwitch ul li.active a {
          color: #fff; }
  .PSL .main {
    padding: 0 0.26667rem; }
    .PSL .main .swiper-slide .morebtn {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      margin-top: 0.26667rem;
      margin-bottom: 0.6rem; }
      .PSL .main .swiper-slide .morebtn a {
        background-image: url(../images/03eccfb758c1e61fdbb964920757df51.png);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        background-size: 100%;
        width: 2.56rem;
        height: 0.88rem;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        font-size: 0.32rem;
        color: #7B7B7B; }
    .PSL .main .swiper-slide ul {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-flow: wrap;
          -ms-flex-flow: wrap;
              flex-flow: wrap; }
      .PSL .main .swiper-slide ul li {
        width: 50%;
        padding-right: 0.13333rem;
        margin-bottom: 0.26667rem; }
        .PSL .main .swiper-slide ul li:nth-of-type(2n+0) {
          padding-left: 0.13333rem;
          padding-right: 0; }
        .PSL .main .swiper-slide ul li:hover .img img {
          -webkit-transform: scale(1.1);
              -ms-transform: scale(1.1);
                  transform: scale(1.1); }
        .PSL .main .swiper-slide ul li .img {
          overflow: hidden; }
          .PSL .main .swiper-slide ul li .img img {
            -webkit-transition: 0.5s ease all;
            transition: 0.5s ease all; }
        .PSL .main .swiper-slide ul li:hover a .text .title {
          color: #2897C2; }
        .PSL .main .swiper-slide ul li a {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -webkit-flex-direction: column;
              -ms-flex-direction: column;
                  flex-direction: column; }
          .PSL .main .swiper-slide ul li a .img {
            width: 100%; }
            .PSL .main .swiper-slide ul li a .img img {
              height: 2.66667rem;
              width: 100%;
              display: block; }
          .PSL .main .swiper-slide ul li a .text {
            text-align: center;
            background: #EFEFEF;
            height: 1.6rem;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -webkit-flex-direction: column;
                -ms-flex-direction: column;
                    flex-direction: column;
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -webkit-align-items: center;
                -ms-flex-align: center;
                    align-items: center;
            -webkit-box-pack: center;
            -webkit-justify-content: center;
                -ms-flex-pack: center;
                    justify-content: center; }
            .PSL .main .swiper-slide ul li a .text .title {
              font-size: 0.4rem;
              font-weight: bold;
              color: #242424;
              line-height: 0.4rem;
              -webkit-transition: 0.5s ease all;
              transition: 0.5s ease all; }
            .PSL .main .swiper-slide ul li a .text .desc {
              font-size: 0.26667rem;
              margin-top: 0.2rem;
              color: #848484;
              line-height: 0.4rem; }

.XZSQY {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url(../images/b680ff0fc3f8176c22829b2a578f8a40.jpg);
  padding: 0.73333rem 0.26667rem; }
  .XZSQY .pongetitle {
    text-align: center; }
    .XZSQY .pongetitle .title {
      font-size: 0.53333rem;
      color: #fff;
      font-weight: 400;
      line-height: 0.69333rem; }
    .XZSQY .pongetitle .desc {
      font-size: 0.26667rem;
      color: #fff;
      font-weight: 400;
      margin-top: 0.09333rem;
      line-height: 0.48rem; }
  .XZSQY .main {
    margin-top: 0.53333rem; }
    .XZSQY .main .morebtn {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      margin-top: 0.4rem; }
      .XZSQY .main .morebtn a {
        background: url(../images/2ee8662ae4a90286a47c6dcbf0a9a146.png) center center no-repeat;
        background-size: 100% 100%;
        width: 2.56rem;
        height: 0.88rem;
        font-size: 0.32rem;
        color: #fff;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center; }
    .XZSQY .main ul li {
      margin-bottom: 0.13333rem; }
      .XZSQY .main ul li a {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        padding: 0.66667rem 0;
        background: rgba(255, 255, 255, 0.1); }
        .XZSQY .main ul li a .img {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -webkit-align-items: center;
              -ms-flex-align: center;
                  align-items: center;
          -webkit-box-pack: center;
          -webkit-justify-content: center;
              -ms-flex-pack: center;
                  justify-content: center;
          margin-bottom: 0.26667rem; }
          .XZSQY .main ul li a .img img {
            width: 1.01333rem; }
        .XZSQY .main ul li a .text {
          text-align: center; }
          .XZSQY .main ul li a .text .title {
            font-size: 0.4rem;
            color: #fff;
            padding-bottom: 0.16rem;
            position: relative;
            font-weight: bold; }
            .XZSQY .main ul li a .text .title::after {
              position: absolute;
              left: 0;
              right: 0;
              bottom: 0;
              margin: auto;
              width: 0.4rem;
              height: 0.02667rem;
              content: '';
              background: #fff; }
          .XZSQY .main ul li a .text .desc {
            margin-top: 0.26667rem;
            color: #fff;
            font-size: 0.26667rem; }

.JZTS {
  background: #F3F3F3;
  padding-top: 0.8rem;
  padding-bottom: 0.98667rem; }
  .JZTS .pongetitle {
    text-align: center; }
    .JZTS .pongetitle .title {
      font-size: 0.53333rem;
      color: #1A1A1A;
      line-height: 0.69333rem; }
    .JZTS .pongetitle .desc {
      margin-top: 0.08rem;
      font-size: 0.26667rem;
      color: #808080;
      margin-bottom: 0.53333rem;
      line-height: 0.48rem; }
  .JZTS .TabSwitch {
    margin-bottom: 0.4rem; }
    .JZTS .TabSwitch ul {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-flow: wrap;
          -ms-flex-flow: wrap;
              flex-flow: wrap;
      padding: 0 0.26667rem; }
      .JZTS .TabSwitch ul li {
        margin-right: 0.13333rem;
        width: 2.26667rem;
        height: 0.8rem;
        padding: 0 0.13333rem;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        border: 1px solid #E5E5E5;
        border-radius: 0.4rem;
        margin-bottom: 0.13333rem;
        background: #fff; }
        .JZTS .TabSwitch ul li:nth-of-type(4n+0) {
          margin-right: 0; }
        .JZTS .TabSwitch ul li a {
          width: 100%;
          height: 100%;
          display: block;
          overflow: hidden;
          text-overflow: ellipsis;
          white-space: nowrap;
          text-align: center;
          font-size: 0.26667rem;
          color: #818181;
          line-height: 0.8rem; }
        .JZTS .TabSwitch ul li.active {
          background-image: url(../images/5f3ee726d5d2ba994800072fc1662e73.png);
          background-repeat: no-repeat;
          background-position: center center;
          background-size: cover;
          background-size: inherit; }
          .JZTS .TabSwitch ul li.active a {
            color: #fff; }
  .JZTS .main {
    padding: 0 0.26667rem; }
    .JZTS .main .swiper-slide .pongeimg a {
      height: 6.29333rem;
      width: 100%;
      display: block;
      position: relative; }
      .JZTS .main .swiper-slide .pongeimg a:hover .img img {
        -webkit-transform: scale(1.1);
            -ms-transform: scale(1.1);
                transform: scale(1.1); }
      .JZTS .main .swiper-slide .pongeimg a .img {
        overflow: hidden; }
        .JZTS .main .swiper-slide .pongeimg a .img img {
          -webkit-transition: 0.5s ease all;
          transition: 0.5s ease all; }
      .JZTS .main .swiper-slide .pongeimg a:hover .text .title {
        color: #2897C2; }
      .JZTS .main .swiper-slide .pongeimg a .img img {
        width: 100%;
        height: 100%;
        display: block; }
      .JZTS .main .swiper-slide .pongeimg a .text {
        position: absolute;
        padding: 0.13333rem;
        bottom: 0;
        left: 0;
        width: 100%; }
        .JZTS .main .swiper-slide .pongeimg a .text .parenttext {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
              -ms-flex-pack: justify;
                  justify-content: space-between;
          -webkit-box-align: center;
          -webkit-align-items: center;
              -ms-flex-align: center;
                  align-items: center;
          background: #fff;
          padding: 0.26667rem; }
          .JZTS .main .swiper-slide .pongeimg a .text .parenttext img {
            width: 0.49333rem; }
        .JZTS .main .swiper-slide .pongeimg a .text .title {
          font-size: 0.4rem;
          color: #1D1D1D;
          width: 5.2rem;
          display: -webkit-box;
          -webkit-line-clamp: 2;
          -webkit-box-orient: vertical;
          overflow: hidden;
          -webkit-transition: 0.5s ease all;
          transition: 0.5s ease all;
          line-height: 0.53333rem;
          font-weight: 400; }
      .JZTS .main .swiper-slide .pongeimg a .date {
        position: absolute;
        left: 0.26667rem;
        top: 0.26667rem; }
        .JZTS .main .swiper-slide .pongeimg a .date span:nth-of-type(1) {
          background: #37C0D3;
          color: #fff; }
        .JZTS .main .swiper-slide .pongeimg a .date span:nth-of-type(2) {
          background: #2995C3;
          color: #fff; }
    .JZTS .main .swiper-slide ul li {
      margin-top: 0.13333rem; }
      .JZTS .main .swiper-slide ul li a {
        background: #fff;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        padding: 0.33333rem 0.4rem; }
        .JZTS .main .swiper-slide ul li a:hover .text .title {
          color: #2897C2; }
        .JZTS .main .swiper-slide ul li a .text {
          width: 6.6rem; }
          .JZTS .main .swiper-slide ul li a .text .title {
            font-size: 0.4rem;
            color: #1D1D1D;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            -webkit-transition: 0.5s ease all;
            transition: 0.5s ease all; }
          .JZTS .main .swiper-slide ul li a .text .desc {
            font-size: 0.32rem;
            color: #828282;
            margin-top: 0.26667rem;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap; }
        .JZTS .main .swiper-slide ul li a .date {
          margin-left: auto;
          border: 1px solid #E5E5E5; }
          .JZTS .main .swiper-slide ul li a .date span:nth-of-type(1) {
            color: #212121;
            border-bottom: 1px solid #E5E5E5; }
          .JZTS .main .swiper-slide ul li a .date span:nth-of-type(2) {
            color: #818181; }
    .JZTS .main .swiper-slide .date span {
      text-align: center;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center; }
      .JZTS .main .swiper-slide .date span:nth-of-type(1) {
        font-size: 0.8rem; }
      .JZTS .main .swiper-slide .date span:nth-of-type(2) {
        font-size: 0.24rem;
        padding: 0.08rem; }

.FULC {
  padding-top: 0.85333rem;
  padding-bottom: 0.82667rem; }
  .FULC .pongetitle {
    text-align: center;
    padding: 0 0.26667rem; }
    .FULC .pongetitle .title {
      font-size: 0.53333rem;
      color: #1A1A1A;
      line-height: 0.69333rem; }
    .FULC .pongetitle .desc {
      margin-top: 0.08rem;
      font-size: 0.26667rem;
      color: #808080;
      margin-bottom: 0.53333rem;
      line-height: 0.48rem; }
  .FULC .main {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0 0.26667rem;
    margin-top: 0.4rem; }
    .FULC .main li {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      margin-bottom: 0.8rem; }
      .FULC .main li .img img {
        width: 4rem;
        height: 2rem;
        display: block; }
      .FULC .main li .text {
        position: relative;
        margin-top: 0.4rem; }
        .FULC .main li .text img {
          position: absolute;
          width: 2.18667rem;
          right: 0;
          top: 0;
          bottom: 0;
          margin: auto;
          z-index: -1;
          opacity: .2; }
        .FULC .main li .text .title {
          font-size: 0.4rem;
          color: #171717;
          padding-bottom: 0.13333rem;
          font-weight: bold;
          position: relative; }
          .FULC .main li .text .title:after {
            position: absolute;
            width: 0.4rem;
            height: 1px;
            content: '';
            background: #C2C2C2;
            left: 0;
            bottom: 0; }
        .FULC .main li .text .desc {
          margin-top: 0.30667rem;
          font-size: 0.26667rem;
          color: #808080; }
    .FULC .main .left {
      width: 4rem; }
    .FULC .main .center {
      padding-top: 0.77333rem; }
      .FULC .main .center ul {
        position: relative; }
        .FULC .main .center ul::after {
          height: 100%;
          width: 1px;
          background: #D4EAF3;
          position: absolute;
          left: 0;
          right: 0;
          margin: auto;
          content: '';
          top: 0;
          z-index: -1; }
        .FULC .main .center ul li {
          width: 0.48rem;
          height: 0.48rem;
          background: url(../images/7829c5b58fa520efe89d0746a8fff9f3.png) no-repeat;
          background-size: cover;
          margin-bottom: 2.02667rem; }
          .FULC .main .center ul li:last-child {
            margin-bottom: 0; }
    .FULC .main .right {
      width: 4rem; }
      .FULC .main .right li .text {
        margin-bottom: 0.4rem;
        margin-top: 0; }
    .FULC .main .left li:last-child, .FULC .main .right li:last-child {
      margin-bottom: 0; }

.XQ {
  background-image: url(../images/060e09de0588ce4d8618e5fdd78a1322.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 0 0.26667rem;
  padding-top: 0.8rem;
  padding-bottom: 1.17333rem; }
  .XQ .title {
    font-size: 0.53333rem;
    color: #fff;
    margin-bottom: 0.93333rem;
    text-align: center; }
  .XQ .main .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    .XQ .main .row .styleblock {
      width: 50%;
      padding-right: 0.33333rem;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
          -ms-flex-direction: row;
              flex-direction: row;
      border-bottom: 0; }
      .XQ .main .row .styleblock .parent {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
                width:100%;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
            -ms-flex-direction: row;
                flex-direction: row;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        padding-bottom: 0.26667rem;
        -webkit-transition: 0.5s ease all;
        transition: 0.5s ease all; }
      .XQ .main .row .styleblock span {
        margin-bottom: 0; }
      .XQ .main .row .styleblock:nth-of-type(2) {
        padding-left: 0.33333rem;
        padding-right: 0; }
  .XQ .main input {
    border: 0;
    outline: none;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
    min-width: 0;
    background: none;
    font-size: 0.32rem;
    color: #fff;
    padding-left: 0.26667rem; }
  .XQ .main .styleblock {
    margin-bottom: 0.45333rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 0.26667rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
    .XQ .main .styleblock span {
      font-size: 0.32rem;
      margin-bottom: 0.26667rem;
      color: #fff; }
  .XQ .morebtn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 0.66667rem;
    margin-bottom: 0rem; }
    .XQ .morebtn a {
      background-image: url(../images/2ee8662ae4a90286a47c6dcbf0a9a146.png);
      background-repeat: no-repeat;
      background-position: center center;
      background-size: cover;
      background-size: 100%;
      width: 2.56rem;
      height: 0.88rem;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      font-size: 0.32rem;
      color: #fff; }
  .XQ .main form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .XQ .main .submit {
    width: 100%;
  
    background: #2897C2;
    padding: 0.3rem 0;
    color: #fff;
    padding-left: 0;
    margin: 0 auto; }

.BannerTop .parentcontainer {
  position: absolute;
  right: 0.26667rem;
  bottom: 0.53333rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 2; }
  .BannerTop .parentcontainer .pagation {
    color: #fff;
    margin: 0 0.2rem;
    font-size: 0.26667rem; }
    .BannerTop .parentcontainer .pagation span {
      font-size: 0.26667rem;
      color: #fff; }

.BannerTop .swiper-button-prev,
.BannerTop .swiper-button-next {
  width: 0.8rem;
  position: static;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 0.8rem;
  margin-top: 0; }

.BannerTop .swiper-button-prev.swiper-button-disabled,
.BannerTop .swiper-button-next.swiper-button-disabled {
  opacity: 1; }

.BannerTop .swiper-button-prev {
  background-image: url(../images/d803a877ae56836227d290ba1a1d99b4.png); }

.BannerTop .swiper-button-next {
  background-image: url(../images/f0bed7ca919d63710dbeb5d4e85f9412.png); }

.BannerTop .swiper-slide a {
  width: 10rem;
  height: 14.4rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .BannerTop .swiper-slide a img {
    width: 100%;
    height: 100%;
    display: block; }

.footer .link{ text-align: left;padding: 0 0.26667rem; overflow: hidden; margin-bottom: 0.4rem;}
.footer .link .tit{font-size: 0.24rem; color:#fff; margin-bottom: 0.266666rem;}
.footer .link a{font-size: 0.24rem; color:#fff; line-height: 2; float: left; width: 33.3%;}

/**/
.web-process {padding: 0.66666666rem 0.4rem 0;}
.web-process .pongetitle {text-align: center; padding: 0 0.26667rem; }
.web-process .pongetitle .title { font-size: 0.53333rem; color: #1A1A1A; line-height: 0.69333rem; }
.web-process .pongetitle .desc { margin: 0.08rem 0 0.53333rem; font-size: 0.26667rem; color: #808080; line-height: 0.48rem; }
.web-process li{ margin-bottom: 0.66666666rem; float: left; width: 47%; margin-right:6%; -webkit-box-shadow:0 0 0.4rem rgba(206,206,206,.4); box-shadow:0 0 0.4rem rgba(206,206,206,.4); }
.web-process li:nth-child(2n){ margin-right: 0;}
.web-process .titbox{ height: 4.26666666rem; padding-top: 0.86666666rem; text-align: center; }
.web-process .titbox a{ margin-top: 1rem; padding: 0 0.5rem; line-height: 0.61333333rem; height: 0.61333333rem; }
.web-process .titbox i{ width: 0.45333333rem; height: 0.45333333rem; background-image:url(../images/ico_zx.png);}
.web-process .item{  text-align: center; position: relative;padding:0.9rem 0 0.6rem; color: #666666;}
.web-process li:nth-child(3) .item,
.web-process li:nth-child(4) .item{height: 6rem;}
.web-process li:nth-child(7) .item,
.web-process li:nth-child(8) .item{height: 5.46666666rem;}
.web-process .item span{font-size: 14px; position: absolute; top:0; left:0.46666666rem; background: #288fd4; color: #FFFFFF; width: 0.66666666rem; line-height: 0.8rem; height: 0.8rem; }
.web-process .item .tit{ font-size: 0.37333rem; color:#333333; padding-bottom: 0.26666666rem; position: relative;}
.web-process .item .tit:after{ content: ""; position: absolute; bottom: 0; left:50%; width: 0.4rem; margin-left:-0.2rem; height: 1px; background: #288fd4;}
.web-process .item .des{ margin-top: 0.4rem; font-size:0.32rem; line-height:1.8;}